1:
  success: 70
  reroll: 100
2:
  success: 60
  reroll: 100
3:
  success: 50
  destroy: 50
  reroll: 100
4:
  success: 45
  destroy: 50
  reroll: 100
5:
  success: 40
  destroy: 45
  reroll: 90
6:
  success: 38
  destroy: 45
  reroll: 90
7:
  success: 36
  destroy: 45
  reroll: 90
8:
  success: 34
  destroy: 45
  reroll: 90
9:
  success: 32
  destroy: 45
  reroll: 90
10:
  success: 30
  destroy: 40
  reroll: 85
11:
  success: 28
  destroy: 40
  reroll: 85
12:
  success: 25
  destroy: 40
  reroll: 85
13:
  success: 22
  destroy: 40
  reroll: 85
14:
  success: 20
  destroy: 40
  reroll: 85
15:
  success: 18
  destroy: 35
  reroll: 80
16:
  success: 16
  destroy: 35
  reroll: 80
17:
  success: 14
  destroy: 35
  reroll: 80
18:
  success: 12
  destroy: 35
  reroll: 80
19:
  success: 10
  destroy: 35
  reroll: 75
20:
  destroy: 30
  reroll: 70
